
/**
 * General HTML Body Styling
 * -------------------------
 */
body {
	margin-top:0px;
	font: 75%/1em Arial, Helvetica, sans-serif
}		

a { text-decoration: none } 

a { 
    text-decoration: none;
	  color : #1D6963;
} 

a:hover {
	color: #CC7E55;  

}


p {	line-height: 1.35em; } 				

h1 { 
	
	font: 185%/1em Arial, Helvetica, sans-serif; 
	font-size: 1.95em; 
	font-weight: bold; 
} 

hr { 
	border: none; 
	border-top: 1px solid #cccccc; 
	height : 3px; 
	width : 100%; 
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

li {
	background-image: url('../images/square2c.png');
	background-repeat: no-repeat;
	background-position: 0 .1em;
	padding-left: 1.2em;
	line-height: 140%;
}


/**
 * Basic DIV Elements 
 * ----------------------------
 * 
 */
 

#container {
	width:920px;
	margin:0 auto;
	background-color:#FFFFFF;		
	border-left: 1px #cccccc;	
	border-right: 1px #cccccc;
	border-top: 1px #cccccc;
	border-bottom: 1px #cccccc;	
	padding: 0em; 
}
  

#rightColumn {
	float : right;
	width : 150px;
	margin: 0; 
	margin-top: 20px; 
	padding: 1em; 
	min-height: 600px;
	border-left: 1px dotted #cccccc;		
}	  
#rightColumn2 {
	border-left: 1px dotted #cccccc;		
	padding: 1em; 
	width : 220px;
}	
  
#leftColumn {
	float : left;
	width : 150px;
	margin: 0; 
	margin-top: 40px; 
	padding-left: 0;
	padding-right: 1em;  
	min-height: 600px;
	border-right: 1px dotted #cccccc;		
}	    
  
  #leftColumn1 {
	float : left;
	width : 200px;
	margin: 0; 
	margin-top: 40px; 
	padding-left: 0;
	padding-right: 1em;  
	min-height: 600px;
	border-right: 1px dotted #cccccc;		
}	
    
#content {
	padding-top: 1em;
	margin-left: 0px; 
	background-color:#FFFFFF;
	min-height: 398px;
	border-left: 1px #cccccc;	
	border-right: 1px #cccccc;
	border-top: 1px #cccccc;
	border-bottom: 1px #cccccc;	
	border: #dedede solid 1px;
	padding-left: 1em;
	padding-bottom:1em;
	
	
	}




	


#content1 {
	padding: 1em; 	
	margin-right: 175px; 
	margin-left: 175px; 
	background-color:#FFFFFF;
	min-height: 550px; 
	width:500px;
}

#header {
	width:900px;
	margin:0 auto;
	background-image:url('../images/headermay2520124.gif');  
	background-repeat:no-repeat;
	background-color:#59A09A;	
	background-color:#1D6963;			
	height : 215px; 	
}

#header1 {
	width:900px;
	margin:0 auto;
	background-image:url('../images/headernov20141new.gif');  
	background-repeat:no-repeat;
	background-color:#ffffff;	
	background-color:#ffffff;			
	height : 98px; 
	
}
#photo {
	width:900px;
	margin:0 auto;
	background-image:url('../images/headernov20141newpart22.gif');  
	background-repeat:no-repeat;
	background-color:#ffffff;	
	background-color:#ffffff;			
	height : 40px; 
	
}

#pathway {
	width: 450px;
	margin-bottom: 10px; 
	letter-spacing   : .15em; 
	font-size: .8em;
	color: #666666; 
}
	
#footer {
    clear: both; 
	text-align: left;
	margin: 0px auto;
	margin-top:0px; 
	width: 736px;
	height: 40px;
	line-height: 1.0em; 
	background-color:#FFFFFF;	
	padding: 1em 0 ; 
	padding-left: 10px; 
	padding-right: 10px; 
}
	
#pagetitle { 
/*	font: 185%/1em Arial, Helvetica, sans-serif; */
	font-size: 3.25em; 
	font-weight: bold; 
	padding-top: 20px; 
	color: #1D6963; 
	padding-bottom: 10px;
}		

#pagetitlespacer { 
    margin: 0 0 0 0; 
    height: 22px;
	background: url('../images/pagetitlespacer.gif') no-repeat center bottom
}
#pagetitlespacer2 { 
    margin: 0 0 0 0; 
    height: 22px;
	background: url('') no-repeat center bottom
}

#events { 
    margin: 1 1 1 1; 
    height: 178px;
	background: url('') no-repeat center
}
#topBorder {
	margin: 0 auto;
	margin-top: 10px; 
	width: 900px;
	height: 8px;
	font: 1px/1px sans-serif !important;
	font: 0px/0px sans-serif;
	background: url('../images/topborder1.gif') no-repeat center bottom
}	


#bottomBorder {
	text-align: left;
	font: 15px/15px calibri !important;
	margin: 0px auto;
	width: 900px;
	height: 30px;
	background: transparent url('../images/borderbot1.gif') no-repeat center top;
}


#leftColumn p, #rightColumn p { 
	margin: .5em 0 1em 0; 
}

#leftColumn h2, #rightColumn h2 { 
	font: 100%/1em Arial, Helvetica, sans-serif;
	margin: .5em 0 1em 0; 
	border-bottom: 1px dotted #cccccc;
	font-weight: bold; 
	padding-left: 2px; 
	margin-bottom: 10px;
	line-height: 1.35em;
}


#rightColumn ul { 
	margin: .5em 0 1em 0; 
}

#content h2 { 
	margin:.5em 0 .5em 0; 
	font: 125%/1em Arial, Helvetica, sans-serif; 
	font-weight: bold; 	
} 

#rightColumn a:hover {
  background:#DCF8F6;   
}


#shipBox { 
	vertical-align: top;
	position: relative; 
	*top: -45px; 
	width: 100%; 
	/*background: #C97F56; */
	background: #999999;
	color: #FFFFFF;
	position: relative; 
/*	text-transform : uppercase; 
*/	letter-spacing   : .15em;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0; 
	font-size: .9em; 
	height: 23px;	
	margin-bottom: 20px; 
	display:none;

}





/**
 * Class Definitions  
 * ----------------------------
 * 
 */


.columnHeading { 
	border-bottom: 1px dotted #cccccc;
	font-weight: bold; 
	padding-left: 2px; 
	margin-bottom: 10px;
/*	background-color: #CC7E55; */
}
.photo {
    background-image: url('../images/headernov20141newpart22.gif');
    background-size: 300px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    background-clip: border-box;
    transition: background-size 0.2s;
    transition-timing-function: cubic-bezier(.07,1.41,.82,1.41);

    display: block;
    width: 326px;
    height: 40px;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    text-indent: 100%;
    white-space:nowrap;
}

.photo:hover {
    background-size: 400px;
}
.photo1 {
    background-image: url('../images/headernov20141newpart2.gif');
    background-size: 300px;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    background-clip: border-box;
    
}
#contactus {
    background-image: url('../images/contactus.gif');
    width: 120px;
    height: 29px;
	margin:0 auto;
}



<style type="text/css">
.picture { background-color: #f9f9f9;
border: 1px solid #CCCCCC; padding: 3px;
font: 11px/1.4em Arial, sans serif; }
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right {margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.left {margin: 0.5em 0.8em 0.5em 0; float:left; }
</style>



